### Method

# Atspi Accessible get_atspi_version

#### Declaration [src]

    gchar*
    atspi_accessible_get_atspi_version (
      AtspiAccessible* obj
      GError** error
    )

#### Description [src]

Gets the AT-SPI IPC specification version supported by the application pointed to by the `AtspiAccessible` object. Only works on application root objects.

#### Return value

Type: `gchar*`

A UTF-8 string indicating the AT-SPI version for the `AtspiAccessible` object or NULL on exception.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.